<?php
//%%%%%%	Admin Module Name  Filter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_FILTERSETTINGS","Site Filter Settings");
define("_AM_BADIPS","Ban IP address");
define("_AM_BADWORDS","Bad words list");
define("_AM_BADUNAMES","Bad usernames list");
define("_AM_ENTERIPS","Enter IP addresses that should be banned out from the site.<br />Enter one IP address per line.");
define("_AM_BADIPSTART","^aaa.bbb.ccc will disallow visitors with an IP that starts with aaa.bbb.ccc");
define("_AM_BADIPEND","aaa.bbb.ccc$ will disallow visitors with an IP that ends with aaa.bbb.ccc");
define("_AM_BADIPCONTAIN","aaa.bbb.ccc will disallow visitors with an IP that contains aaa.bbb.ccc");
define("_AM_ENTERUNAMES","Enter names that should not be selected as username.<br />Enter one name per line, case insensitive.");
define("_AM_ENTERWORDS","Enter words that should be censored in user posts. The words will be replaced with ####.<br />Enter one word per line, case insensitive.");

?>